[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# InvertColor

InvertColor - returns the complementary colour to the supplied value - helps to produce a 'negative' image

## Declaration

Source position: graphics.pp line 1884

`function InvertColor(`
`AColor: TColor`
`):TColor;`

## Arguments

`AColor` |  | AColor - the original colour for processing

## Function result

Returns the inverse of the original colour (ie a 'negative' effect)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.